<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Blog | Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-blog">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/pexels-mudassir-ali-1619854.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-md">
                        <div class="container">
                            <h2 class="pageheader-title">Our Blogs</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>

                <section class="section section-blogdetail">
                    <div class="bg-leaves">
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-2-white.svg" alt="">
                        </div>
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-1-white.svg" alt="">
                        </div>
                        <div class="bg-leaves-center-lt">
                            <img src="./images/leaves/leaf-4-white.svg" alt="">
                        </div>
                        <div class="bg-leaves-bottom-lt-0">
                            <img src="./images/leaves/leaf-5-white.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-bt">
                            <img src="./images/leaves/leaf-3-white.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="blogdetail max-width--1400 mx-auto">
                            <div class="blogdetail-row row">
                                <div class="blogdetail-main col-lg-8">
                                    <div class="blogdetail-cont cardbg">
                                        <div class="post">
                                            <div class="entry-title">
                                                <div class="blogdetail-heroimg">
                                                    <img src="./images/natalya-zaritskaya-SIOdjcYotms-unsplash.jpg"
                                                        alt="">
                                                </div>
                                                <h2 class="post-title heading">Take a deep breath and just be</h2>
                                            </div>
                                            <div class="entry-body">
                                                <article>
                                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo
                                                        consequuntur expedita culpa omnis voluptatibus accusantium
                                                        recusandae tenetur totam beatae, iste reprehenderit nihil vitae,
                                                        cumque adipisci placeat! Sunt, ea, doloribus ullam debitis
                                                        consequatur deleniti beatae maxime expedita labore amet placeat
                                                        atque?</p>
                                                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Id quos
                                                        cupiditate beatae voluptate eaque quia excepturi sequi illo
                                                        dolor laborum.</p>
                                                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Illum
                                                        temporibus maiores quaerat quia, amet consequuntur alias rerum
                                                        atque eos velit minus modi praesentium doloribus. Id dicta ad,
                                                        officiis cum eligendi incidunt nesciunt distinctio ipsa
                                                        necessitatibus nobis amet laudantium harum repellendus.</p>
                                                </article>
                                                <div class="post-video">
                                                    <iframe width="560" height="315"
                                                        src="https://www.youtube.com/embed/aeEy4t8fDsw" frameborder="0"
                                                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                                        allowfullscreen></iframe>
                                                </div>
                                                <article>
                                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi
                                                        iste nulla minus possimus distinctio aut optio nihil officia
                                                        voluptate placeat.</p>
                                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam
                                                        iste culpa aut, repellat rerum consectetur nihil voluptates,
                                                        aliquid iure labore dolores sit. Minus repellendus veritatis
                                                        praesentium ipsum qui facere rerum laudantium doloribus beatae,
                                                        amet laborum quae architecto perspiciatis vitae! Earum a et
                                                        adipisci neque nemo laudantium quidem doloribus unde accusamus
                                                        explicabo? Minus nam exercitationem necessitatibus iste ab
                                                        laudantium possimus quibusdam.</p>
                                                </article>
                                                <div class="post-notice">
                                                    <h4 class="post-notice-title">Notice Title</h4>
                                                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                                        Incidunt, minima amet laboriosam id quos quae aliquam! Sequi
                                                        laborum blanditiis soluta odio rem architecto asperiores numquam
                                                        corporis ullam animi, eos dolorem saepe ipsam. Quaerat, atque
                                                        porro?</p>
                                                </div>
                                                <article>
                                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime,
                                                        corporis. Harum totam quisquam quae? Fuga eveniet vero quas id
                                                        eum!</p>
                                                </article>
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="post-img post-img-md">
                                                            <img src="./images/nitish-meena-RWAIyGmgHTQ-unsplash.jpg"
                                                                alt="">
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="post-img post-img-md">
                                                            <img src="./images/pexels-aleksandar-pasaric-1285625.jpg"
                                                                alt="">
                                                        </div>
                                                    </div>
                                                    <div class="col-12">
                                                        <div class="post-img post-img-lg">
                                                            <img src="./images/pexels-biova-nakou-1471843.jpg" alt="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <article>
                                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id
                                                        explicabo ea beatae, dolores natus quidem.</p>
                                                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam
                                                        deserunt facere deleniti quas, itaque, consequuntur quaerat
                                                        reprehenderit quidem sunt, quae odio? Repellat impedit tenetur
                                                        dignissimos, consequatur accusamus sapiente distinctio quisquam
                                                        delectus officia, saepe et facere quaerat similique rerum,
                                                        excepturi suscipit.</p>
                                                </article>
                                            </div>
                                            <div class="entry-footer">
                                                <div class="row align-items-center">
                                                    <div class="col-md-6">
                                                        <div class="tags">
                                                            <span>
                                                                <a href="#">Wellness</a>
                                                            </span>
                                                            <span>
                                                                <a href="#">Adventurous</a>
                                                            </span>
                                                            <span>
                                                                <a href="#">Luxury</a>
                                                            </span>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="entry-social text-md-right">
                                                            <span class="entry-social-item entry-social-item-instagram">
                                                                <a href="#"><i class="fab fa-instagram"></i></a>
                                                            </span>
                                                            <span class="entry-social-item entry-social-item-facebook">
                                                                <a href="#"><i class="fab fa-facebook-f"></i></a>
                                                            </span>
                                                            <span class="entry-social-item entry-social-item-tiktok">
                                                                <a href="#"><i class="fab fa-tiktok"></i></a>
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="blogdetail-side col-lg-4">
                                    <div class="blogdetail-side-inner sticky-div">
                                        <div class="blogdetail-side-item cardbg">
                                            <h3 class="blogdetail-side-item-title">Popular Posts</h3>
                                            <div class="blog-card blog-card-md">
                                                <div class="blog-card-img">
                                                    <a href="./blog-detail.html">
                                                        <img src="./images/pexels-biova-nakou-1471843.jpg" alt="">
                                                    </a>
                                                </div>
                                                <div class="blog-card-cont">
                                                    <div class="blog-card-subtitle">
                                                        <div class="blog-card-categories">
                                                            <span><a href="./blog-detail.html">Accessible
                                                                    tours</a></span>
                                                            <span><a href="./blog-detail.html">Wellness</a></span>
                                                        </div>
                                                        <div class="blog-card-date">
                                                            <span>Jan 25, 2021</span>
                                                        </div>
                                                    </div>
                                                    <h3 class="blog-card-title heading"><a
                                                            href="./blog-detail.html">Take a
                                                            deep
                                                            breath
                                                            and just be</a></h3>
                                                    <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                        consectetur
                                                        adipisicing elit.
                                                        Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                        Delectus
                                                        corrupti laborum ab blanditiis.</p>
                                                </div>
                                            </div>
                                            <div class="blog-card blog-card-md">
                                                <div class="blog-card-img">
                                                    <a href="./blog-detail.html">
                                                        <img src="./images/pexels-te-lensfix-1371360.jpg" alt="">
                                                    </a>
                                                </div>
                                                <div class="blog-card-cont">
                                                    <div class="blog-card-subtitle">
                                                        <div class="blog-card-categories">
                                                            <span><a href="./blog-detail.html">Accessible
                                                                    tours</a></span>
                                                            <span><a href="./blog-detail.html">Wellness</a></span>
                                                        </div>
                                                        <div class="blog-card-date">
                                                            <span>Jan 25, 2021</span>
                                                        </div>
                                                    </div>
                                                    <h3 class="blog-card-title heading"><a
                                                            href="./blog-detail.html">Take a
                                                            deep
                                                            breath
                                                            and just be</a></h3>
                                                    <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                        consectetur
                                                        adipisicing elit.
                                                        Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                        Delectus
                                                        corrupti laborum ab blanditiis.</p>
                                                </div>
                                            </div>
                                            <div class="blog-card blog-card-md">
                                                <div class="blog-card-img">
                                                    <a href="./blog-detail.html">
                                                        <img src="./images/pexels-maarten-van-den-heuvel-4490695.jpg"
                                                            alt="">
                                                    </a>
                                                </div>
                                                <div class="blog-card-cont">
                                                    <div class="blog-card-subtitle">
                                                        <div class="blog-card-categories">
                                                            <span><a href="./blog-detail.html">Accessible
                                                                    tours</a></span>
                                                            <span><a href="./blog-detail.html">Wellness</a></span>
                                                        </div>
                                                        <div class="blog-card-date">
                                                            <span>Jan 25, 2021</span>
                                                        </div>
                                                    </div>
                                                    <h3 class="blog-card-title heading"><a
                                                            href="./blog-detail.html">Take a
                                                            deep
                                                            breath
                                                            and just be</a></h3>
                                                    <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                        consectetur
                                                        adipisicing elit.
                                                        Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                        Delectus
                                                        corrupti laborum ab blanditiis.</p>
                                                </div>
                                            </div>
                                            <div class="blog-card blog-card-md">
                                                <div class="blog-card-img">
                                                    <a href="./blog-detail.html">
                                                        <img src="./images/pexels-biova-nakou-1471843.jpg" alt="">
                                                    </a>
                                                </div>
                                                <div class="blog-card-cont">
                                                    <div class="blog-card-subtitle">
                                                        <div class="blog-card-categories">
                                                            <span><a href="./blog-detail.html">Accessible
                                                                    tours</a></span>
                                                            <span><a href="./blog-detail.html">Wellness</a></span>
                                                        </div>
                                                        <div class="blog-card-date">
                                                            <span>Jan 25, 2021</span>
                                                        </div>
                                                    </div>
                                                    <h3 class="blog-card-title heading"><a
                                                            href="./blog-detail.html">Take a
                                                            deep
                                                            breath
                                                            and just be</a></h3>
                                                    <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                        consectetur
                                                        adipisicing elit.
                                                        Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                        Delectus
                                                        corrupti laborum ab blanditiis.</p>
                                                </div>
                                            </div>
                                            <div class="blog-card blog-card-md">
                                                <div class="blog-card-img">
                                                    <a href="./blog-detail.html">
                                                        <img src="./images/pexels-te-lensfix-1371360.jpg" alt="">
                                                    </a>
                                                </div>
                                                <div class="blog-card-cont">
                                                    <div class="blog-card-subtitle">
                                                        <div class="blog-card-categories">
                                                            <span><a href="./blog-detail.html">Accessible
                                                                    tours</a></span>
                                                            <span><a href="./blog-detail.html">Wellness</a></span>
                                                        </div>
                                                        <div class="blog-card-date">
                                                            <span>Jan 25, 2021</span>
                                                        </div>
                                                    </div>
                                                    <h3 class="blog-card-title heading"><a
                                                            href="./blog-detail.html">Take a
                                                            deep
                                                            breath
                                                            and just be</a></h3>
                                                    <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                        consectetur
                                                        adipisicing elit.
                                                        Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                        Delectus
                                                        corrupti laborum ab blanditiis.</p>
                                                </div>
                                            </div>
                                            <div class="blog-card blog-card-md">
                                                <div class="blog-card-img">
                                                    <a href="./blog-detail.html">
                                                        <img src="./images/pexels-maarten-van-den-heuvel-4490695.jpg"
                                                            alt="">
                                                    </a>
                                                </div>
                                                <div class="blog-card-cont">
                                                    <div class="blog-card-subtitle">
                                                        <div class="blog-card-categories">
                                                            <span><a href="./blog-detail.html">Accessible
                                                                    tours</a></span>
                                                            <span><a href="./blog-detail.html">Wellness</a></span>
                                                        </div>
                                                        <div class="blog-card-date">
                                                            <span>Jan 25, 2021</span>
                                                        </div>
                                                    </div>
                                                    <h3 class="blog-card-title heading"><a
                                                            href="./blog-detail.html">Take a
                                                            deep
                                                            breath
                                                            and just be</a></h3>
                                                    <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                        consectetur
                                                        adipisicing elit.
                                                        Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                        Delectus
                                                        corrupti laborum ab blanditiis.</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="blogdetail-side-item">
                                            <div class="blogdetail-side-banner">
                                                <img src="./images/pexels-ethan-brooke-2122423.jpg" alt=""
                                                    class="blogdetail-side-banner-bg">
                                                <div class="blogdetail-side-banner-cont">
                                                    <h3 class="heading-fancy">Get in touch</h3>
                                                    <a href="./contact.html" class="link-style-passby">Enquire</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>



            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>